Sailclear-2022 - Bug #2587

After creating departure notification for cruise it navigates on cruise-dashboard
Departure notifications page

06/07/2022 05:58 PM - priyanka Sharma

. it should remain on

Status: Closed Start date: 06/07/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206071755-cw7co.png

History

#1 - 06/08/2022 06:18 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/14/2022 10:15 AM - priyanka Sharma

- Status changed from Resolved to Closed
